prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libltc
Description: linear/longitudinal timecode library
Requires: 
Version: 1.3.1
Libs: -Wl,-R${libdir} -L${libdir} -lltc -lm
Libs.static: -lm
Cflags: -I${includedir} 
